Page MenuHomePhabricator

Fix forecast module: adapt to new YQL Weather API
ClosedPublic

Authored by manio on Jul 5 2016, 6:53 AM.

Details

Reviewers
None

Diff Detail

Branch
work
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 2247
Build 2312: arc lint + arc unit
manio updated this revision to Diff 9502.Jul 5 2016, 6:53 AM
manio retitled this revision from to Fix forecast module: adapt to new YQL Weather API.
manio updated this revision to Diff 9504.Jul 5 2016, 10:12 AM
  • cosmetics: get rid of leading white space in the region
manio updated this revision to Diff 9505.Jul 5 2016, 10:14 AM
  • (AMEND commit msg only)
manio updated this revision to Diff 9506.Jul 5 2016, 10:16 AM

last amend :)

manio updated this revision to Diff 9507.Jul 5 2016, 10:21 AM

Last rewrite (still learning phab, why it is editing my commit messages?!)

Unknown Object (User) accepted this revision.Jul 5 2016, 5:01 PM
Unknown Object (User) added a reviewer: Unknown Object (User).
Unknown Object (User) added a subscriber: Unknown Object (User).

goog

This revision is now accepted and ready to land.Jul 5 2016, 5:01 PM
cedric closed this revision.Jul 6 2016, 2:06 PM
Unknown Object (User) added a comment.Jul 6 2016, 2:34 PM

goog

In D4132#68521, @manio wrote:
  • cosmetics: get rid of leading white space in the region
raster removed a reviewer: Unknown Object (User).Jul 17 2016, 5:01 PM
raster removed a subscriber: Unknown Object (User).